=== debian/control ===
Source: prism-webapp-break
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-break
Architecture: all
Depends: prism
Homepage: http://www.break.com
Description: Break WebApp for Prism
 Break WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
